#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-02-10 12:07+0700\n"
"PO-Revision-Date: 2017-01-29 17:09+0700\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: __;gettext;gettext_noop;_e;_n;esc_html__;esc_html_e\n"
"X-Poedit-Basepath: ..\n"
"X-Generator: Poedit 2.4.2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: musico-elementor.php:52
msgid "Add New Footer"
msgstr ""

#: musico-elementor.php:53
msgid "Edit Footer"
msgstr ""

#: musico-elementor.php:54
msgid "New Footer"
msgstr ""

#: musico-elementor.php:55
msgid "View Footer"
msgstr ""

#: musico-elementor.php:56
msgid "Search Footer"
msgstr ""

#: musico-elementor.php:57
msgid "No Footer found"
msgstr ""

#: musico-elementor.php:58
msgid "No Footer found in Trash"
msgstr ""

#: musico-elementor.php:129
msgid "Items (default 3)"
msgstr ""

#: musico-elementor.php:131 musico-elementor.php:391
msgid "Display Thumbnails"
msgstr ""

#: musico-elementor.php:212
msgid "Flickr ID"
msgstr ""

#: musico-elementor.php:212
msgid "Find your Flickr ID here"
msgstr ""

#: musico-elementor.php:214 musico-elementor.php:302 musico-elementor.php:445
#: post-fields.php:206 widgets/album-grid.php:125 widgets/album-grid.php:263
#: widgets/animated-background-heading.php:110
#: widgets/animated-background-heading.php:174 widgets/background-list.php:126
#: widgets/background-list.php:228 widgets/distortion-grid.php:131
#: widgets/distortion-grid.php:211 widgets/gallery-fullscreen.php:179
#: widgets/gallery-fullscreen.php:276 widgets/gallery-grid.php:189
#: widgets/gallery-justified.php:209 widgets/gallery-masonry.php:189
#: widgets/gallery-preview.php:179 widgets/gallery-preview.php:192
#: widgets/horizontal-timeline.php:145 widgets/horizontal-timeline.php:188
#: widgets/music-player.php:134 widgets/music-player.php:200
#: widgets/portfolio-carousel.php:134 widgets/portfolio-carousel.php:246
#: widgets/portfolio-classic.php:134 widgets/portfolio-classic.php:227
#: widgets/portfolio-coverflow.php:134 widgets/portfolio-coverflow.php:243
#: widgets/portfolio-grid.php:134 widgets/portfolio-grid.php:227
#: widgets/portfolio-masonry.php:125 widgets/portfolio-masonry.php:206
#: widgets/portfolio-timeline-vertical.php:125
#: widgets/portfolio-timeline-vertical.php:266
#: widgets/portfolio-timeline.php:153 widgets/portfolio-timeline.php:204
#: widgets/slider-animated-frame.php:126 widgets/slider-animated-frame.php:186
#: widgets/slider-animated.php:126 widgets/slider-animated.php:196
#: widgets/slider-clip-path.php:126 widgets/slider-clip-path.php:173
#: widgets/slider-fade-up.php:126 widgets/slider-fade-up.php:196
#: widgets/slider-flip.php:126 widgets/slider-flip.php:211
#: widgets/slider-glitch-slideshow.php:126
#: widgets/slider-glitch-slideshow.php:201 widgets/slider-horizontal.php:126
#: widgets/slider-horizontal.php:348 widgets/slider-image-carousel.php:126
#: widgets/slider-image-carousel.php:239 widgets/slider-motion-reveal.php:126
#: widgets/slider-motion-reveal.php:236 widgets/slider-multi-layouts.php:156
#: widgets/slider-multi-layouts.php:295 widgets/slider-parallax.php:126
#: widgets/slider-parallax.php:256 widgets/slider-popout.php:126
#: widgets/slider-popout.php:177 widgets/slider-property-clip.php:195
#: widgets/slider-property-clip.php:197 widgets/slider-property-clip.php:224
#: widgets/slider-room.php:126 widgets/slider-room.php:189
#: widgets/slider-slice.php:126 widgets/slider-slice.php:221
#: widgets/slider-split-carousel.php:126 widgets/slider-split-carousel.php:234
#: widgets/slider-split-slick.php:126 widgets/slider-transitions.php:134
#: widgets/slider-transitions.php:197 widgets/slider-velo.php:126
#: widgets/slider-velo.php:226 widgets/slider-vertical-parallax.php:126
#: widgets/slider-vertical-parallax.php:181 widgets/testimonial-card.php:126
#: widgets/testimonial-card.php:232 widgets/video-grid.php:133
#: widgets/video-grid.php:230
msgid "Title"
msgstr ""

#: musico-elementor.php:216 musico-elementor.php:304
msgid "Items (default 9)"
msgstr ""

#: musico-elementor.php:282
msgid "Error: Please check if you enter Instagram username and Access Token in Theme Setting > Social Profiles"
msgstr ""

#: musico-elementor.php:376
msgid "Category"
msgstr ""

#: musico-elementor.php:389
msgid "Items (default 5)"
msgstr ""

#: page-fields.php:100 page-fields.php:102
msgid "Page Title"
msgstr ""

#: page-fields.php:100 post-fields.php:35
msgid "Make Menu Transparent"
msgstr ""

#: page-fields.php:100 post-fields.php:35
msgid "Check this option if you want to display main menu in transparent"
msgstr ""

#: page-fields.php:102
msgid "Hide Default Page Header"
msgstr ""

#: page-fields.php:102
msgid "Check this option if you want to hide default page header"
msgstr ""

#: page-fields.php:104
msgid "Page Tagline"
msgstr ""

#: page-fields.php:104
msgid "Page Tagline (Optional)"
msgstr ""

#: page-fields.php:104
msgid "Enter page tagline. It will displays under page title (*Note: HTML code also support)"
msgstr ""

#: page-fields.php:106 widgets/album-grid.php:184 widgets/blog-posts.php:134
#: widgets/slider-multi-layouts.php:139
msgid "Layout"
msgstr ""

#: page-fields.php:106
msgid "Boxed Layout"
msgstr ""

#: page-fields.php:106
msgid "Check this option if you want to enable boxed layout"
msgstr ""

#: page-fields.php:108
msgid "Footer"
msgstr ""

#: page-fields.php:108
msgid "Hide Page Copyright"
msgstr ""

#: page-fields.php:108
msgid "Check this option if you want to hide page copyright"
msgstr ""

#: page-fields.php:110
msgid "Select Footer (Optional)"
msgstr ""

#: page-fields.php:110
msgid "Page Footer (Optional)"
msgstr ""

#: page-fields.php:110
msgid "Select this page footer content if you want to display footer content other than default one"
msgstr ""

#: page-fields.php:112
msgid "Select Sidebar (Optional)"
msgstr ""

#: page-fields.php:112
msgid "Page Sidebar (Optional)"
msgstr ""

#: page-fields.php:112
msgid "Select this page sidebar to display. To use this option, you have to select page template end with \"Sidebar\" only"
msgstr ""

#: page-fields.php:114
msgid "Select Menu"
msgstr ""

#: page-fields.php:114
msgid "Page Menu (Optional)"
msgstr ""

#: page-fields.php:114
msgid "Select this page menu if you want to display main menu other than default one"
msgstr ""

#: post-fields.php:4
msgid "Thumbnail"
msgstr ""

#: post-fields.php:33
msgid "Post Layout"
msgstr ""

#: post-fields.php:33
msgid "You can select layout of this single post page."
msgstr ""

#: post-fields.php:37
msgid "Video Embed Code"
msgstr ""

#: post-fields.php:37
msgid "Insert Youtube or Vimeo embed code."
msgstr ""

#: post-fields.php:239
msgid "Add another"
msgstr ""

#: templates/blog-posts/index.php:100
msgid "Page"
msgstr ""

#: templates/blog-posts/index.php:100
msgid "of"
msgstr ""

#: templates/portfolio-carousel/index.php:56
#: templates/portfolio-classic/index.php:126
#: templates/portfolio-coverflow/index.php:56
#: templates/portfolio-grid/index.php:127
msgid "Your browser does not support the audio element."
msgstr ""

#: templates/portfolio-classic/index.php:68
#: templates/portfolio-grid/index.php:68
#: templates/portfolio-masonry/index.php:61 templates/video-grid/index.php:68
msgid "All"
msgstr ""

#: templates/slider-slice/index.php:28
msgid "Prev"
msgstr ""

#: templates/slider-slice/index.php:29
msgid "Next"
msgstr ""

#: templates_source.php:30
msgid "Musico Templates"
msgstr ""

#: widgets/album-grid.php:41
msgid "Tour Grid"
msgstr ""

#: widgets/album-grid.php:103 widgets/album-grid.php:240
#: widgets/animated-background-heading.php:103 widgets/background-list.php:104
#: widgets/blog-posts.php:127 widgets/distortion-grid.php:101
#: widgets/gallery-fullscreen.php:104 widgets/gallery-grid.php:103
#: widgets/gallery-grid.php:201 widgets/gallery-horizontal.php:104
#: widgets/gallery-horizontal.php:265 widgets/gallery-justified.php:103
#: widgets/gallery-justified.php:221 widgets/gallery-masonry.php:103
#: widgets/gallery-masonry.php:201 widgets/gallery-preview.php:104
#: widgets/horizontal-timeline.php:104 widgets/horizontal-timeline.php:252
#: widgets/music-player.php:103 widgets/portfolio-carousel.php:103
#: widgets/portfolio-classic.php:103 widgets/portfolio-coverflow.php:103
#: widgets/portfolio-grid.php:103 widgets/portfolio-masonry.php:103
#: widgets/portfolio-timeline-vertical.php:103
#: widgets/portfolio-timeline-vertical.php:330
#: widgets/portfolio-timeline.php:104 widgets/portfolio-timeline.php:268
#: widgets/slider-animated-frame.php:104 widgets/slider-animated-frame.php:218
#: widgets/slider-animated.php:104 widgets/slider-animated.php:228
#: widgets/slider-clip-path.php:104 widgets/slider-clip-path.php:205
#: widgets/slider-fade-up.php:104 widgets/slider-fade-up.php:228
#: widgets/slider-flip.php:104 widgets/slider-flip.php:243
#: widgets/slider-glitch-slideshow.php:104
#: widgets/slider-glitch-slideshow.php:233 widgets/slider-horizontal.php:104
#: widgets/slider-horizontal.php:380 widgets/slider-image-carousel.php:104
#: widgets/slider-image-carousel.php:303 widgets/slider-motion-reveal.php:104
#: widgets/slider-motion-reveal.php:300 widgets/slider-multi-layouts.php:104
#: widgets/slider-multi-layouts.php:327 widgets/slider-parallax.php:104
#: widgets/slider-parallax.php:322 widgets/slider-popout.php:104
#: widgets/slider-popout.php:209 widgets/slider-property-clip.php:104
#: widgets/slider-property-clip.php:300 widgets/slider-room.php:104
#: widgets/slider-room.php:221 widgets/slider-slice.php:104
#: widgets/slider-split-carousel.php:104 widgets/slider-split-carousel.php:298
#: widgets/slider-split-slick.php:104 widgets/slider-split-slick.php:161
#: widgets/slider-transitions.php:104 widgets/slider-transitions.php:229
#: widgets/slider-velo.php:104 widgets/slider-velo.php:258
#: widgets/slider-vertical-parallax.php:104
#: widgets/slider-vertical-parallax.php:213 widgets/testimonial-card.php:104
#: widgets/testimonial-card.php:446 widgets/video-grid.php:103
msgid "Content"
msgstr ""

#: widgets/album-grid.php:117 widgets/background-list.php:118
#: widgets/distortion-grid.php:115 widgets/gallery-fullscreen.php:153
#: widgets/gallery-preview.php:153 widgets/portfolio-carousel.php:117
#: widgets/portfolio-classic.php:117 widgets/portfolio-coverflow.php:117
#: widgets/portfolio-grid.php:117 widgets/portfolio-masonry.php:117
#: widgets/portfolio-timeline-vertical.php:117
#: widgets/portfolio-timeline.php:118 widgets/slider-animated-frame.php:118
#: widgets/slider-animated.php:118 widgets/slider-clip-path.php:118
#: widgets/slider-fade-up.php:118 widgets/slider-flip.php:118
#: widgets/slider-glitch-slideshow.php:118
#: widgets/slider-image-carousel.php:118 widgets/slider-motion-reveal.php:118
#: widgets/slider-multi-layouts.php:118 widgets/slider-parallax.php:118
#: widgets/slider-popout.php:118 widgets/slider-slice.php:118
#: widgets/slider-split-carousel.php:118 widgets/slider-split-slick.php:118
#: widgets/slider-velo.php:118 widgets/slider-vertical-parallax.php:118
#: widgets/testimonial-card.php:118 widgets/video-grid.php:117
msgid "Image"
msgstr ""

#: widgets/album-grid.php:133 widgets/album-grid.php:295
#: widgets/distortion-grid.php:139 widgets/distortion-grid.php:318
#: widgets/horizontal-timeline.php:153 widgets/horizontal-timeline.php:220
#: widgets/music-player.php:142 widgets/music-player.php:232
#: widgets/portfolio-carousel.php:142 widgets/portfolio-carousel.php:278
#: widgets/portfolio-classic.php:142 widgets/portfolio-classic.php:281
#: widgets/portfolio-coverflow.php:142 widgets/portfolio-coverflow.php:275
#: widgets/portfolio-grid.php:142 widgets/portfolio-grid.php:259
#: widgets/portfolio-masonry.php:133 widgets/portfolio-masonry.php:265
#: widgets/portfolio-timeline-vertical.php:133
#: widgets/portfolio-timeline-vertical.php:298
#: widgets/portfolio-timeline.php:161 widgets/portfolio-timeline.php:236
#: widgets/slider-image-carousel.php:134 widgets/slider-image-carousel.php:271
#: widgets/slider-property-clip.php:204 widgets/slider-property-clip.php:206
#: widgets/slider-property-clip.php:268 widgets/slider-split-carousel.php:134
#: widgets/slider-split-carousel.php:266 widgets/video-grid.php:141
#: widgets/video-grid.php:262
msgid "Sub Title"
msgstr ""

#: widgets/album-grid.php:141 widgets/background-list.php:150
#: widgets/distortion-grid.php:163 widgets/portfolio-carousel.php:150
#: widgets/portfolio-classic.php:150 widgets/portfolio-coverflow.php:150
#: widgets/portfolio-grid.php:150 widgets/portfolio-masonry.php:141
#: widgets/portfolio-timeline-vertical.php:149
#: widgets/portfolio-timeline.php:177 widgets/slider-flip.php:150
#: widgets/slider-glitch-slideshow.php:150 widgets/slider-horizontal.php:150
#: widgets/slider-multi-layouts.php:180 widgets/slider-parallax.php:150
#: widgets/slider-popout.php:150 widgets/slider-room.php:150
#: widgets/slider-slice.php:134 widgets/slider-split-carousel.php:158
#: widgets/slider-split-slick.php:134 widgets/slider-transitions.php:158
#: widgets/slider-velo.php:150 widgets/slider-vertical-parallax.php:142
msgid "Link URL"
msgstr ""

#: widgets/album-grid.php:150 widgets/distortion-grid.php:172
#: widgets/horizontal-timeline.php:170 widgets/music-player.php:151
#: widgets/portfolio-carousel.php:159 widgets/portfolio-classic.php:167
#: widgets/portfolio-coverflow.php:159 widgets/portfolio-grid.php:167
#: widgets/portfolio-masonry.php:158
#: widgets/portfolio-timeline-vertical.php:166
#: widgets/portfolio-timeline.php:186 widgets/slider-animated-frame.php:159
#: widgets/slider-animated.php:159 widgets/slider-clip-path.php:143
#: widgets/slider-fade-up.php:159 widgets/slider-flip.php:159
#: widgets/slider-glitch-slideshow.php:159 widgets/slider-horizontal.php:159
#: widgets/slider-image-carousel.php:167 widgets/slider-motion-reveal.php:159
#: widgets/slider-multi-layouts.php:189 widgets/slider-parallax.php:159
#: widgets/slider-popout.php:159 widgets/slider-room.php:159
#: widgets/slider-slice.php:143 widgets/slider-split-carousel.php:167
#: widgets/slider-split-slick.php:143 widgets/slider-transitions.php:167
#: widgets/slider-velo.php:159 widgets/slider-vertical-parallax.php:151
#: widgets/testimonial-card.php:151 widgets/video-grid.php:158
msgid "Slides"
msgstr ""

#: widgets/album-grid.php:166 widgets/gallery-grid.php:119
#: widgets/gallery-masonry.php:119 widgets/portfolio-classic.php:183
#: widgets/portfolio-grid.php:183 widgets/portfolio-masonry.php:174
#: widgets/video-grid.php:174
msgid "Columns"
msgstr ""

#: widgets/album-grid.php:188 widgets/slider-multi-layouts.php:143
msgid "Layout 1"
msgstr ""

#: widgets/album-grid.php:189 widgets/slider-multi-layouts.php:144
msgid "Layout 2"
msgstr ""

#: widgets/album-grid.php:190 widgets/slider-multi-layouts.php:145
msgid "Layout 3"
msgstr ""

#: widgets/album-grid.php:191 widgets/slider-multi-layouts.php:146
msgid "Layout 4"
msgstr ""

#: widgets/album-grid.php:192 widgets/slider-multi-layouts.php:147
msgid "Layout 5"
msgstr ""

#: widgets/album-grid.php:193 widgets/slider-multi-layouts.php:148
msgid "Layout 6"
msgstr ""

#: widgets/album-grid.php:194 widgets/slider-multi-layouts.php:149
msgid "Layout 7"
msgstr ""

#: widgets/album-grid.php:202 widgets/gallery-grid.php:137
#: widgets/gallery-masonry.php:137 widgets/portfolio-classic.php:201
#: widgets/portfolio-grid.php:201 widgets/video-grid.php:192
msgid "Column Spacing"
msgstr ""

#: widgets/album-grid.php:205 widgets/album-grid.php:217
#: widgets/album-grid.php:229 widgets/blog-posts.php:184
#: widgets/blog-posts.php:196 widgets/blog-posts.php:208
#: widgets/blog-posts.php:275 widgets/gallery-fullscreen.php:123
#: widgets/gallery-grid.php:140 widgets/gallery-grid.php:152
#: widgets/gallery-grid.php:164 widgets/gallery-grid.php:176
#: widgets/gallery-horizontal.php:156 widgets/gallery-horizontal.php:187
#: widgets/gallery-horizontal.php:218 widgets/gallery-horizontal.php:230
#: widgets/gallery-horizontal.php:242 widgets/gallery-horizontal.php:254
#: widgets/gallery-justified.php:160 widgets/gallery-justified.php:172
#: widgets/gallery-justified.php:184 widgets/gallery-justified.php:196
#: widgets/gallery-masonry.php:140 widgets/gallery-masonry.php:152
#: widgets/gallery-masonry.php:164 widgets/gallery-masonry.php:176
#: widgets/gallery-preview.php:123 widgets/gallery-preview.php:300
#: widgets/gallery-preview.php:312 widgets/portfolio-classic.php:204
#: widgets/portfolio-classic.php:216 widgets/portfolio-grid.php:204
#: widgets/portfolio-grid.php:216 widgets/portfolio-masonry.php:195
#: widgets/portfolio-timeline-vertical.php:205
#: widgets/slider-horizontal.php:220 widgets/slider-horizontal.php:251
#: widgets/slider-horizontal.php:282 widgets/slider-horizontal.php:294
#: widgets/slider-horizontal.php:306 widgets/slider-parallax.php:202
#: widgets/slider-parallax.php:233 widgets/slider-parallax.php:245
#: widgets/slider-split-carousel.php:214 widgets/slider-velo.php:178
#: widgets/testimonial-card.php:221 widgets/video-grid.php:195
#: widgets/video-grid.php:207
msgid "Yes"
msgstr ""

#: widgets/album-grid.php:206 widgets/album-grid.php:218
#: widgets/album-grid.php:230 widgets/blog-posts.php:185
#: widgets/blog-posts.php:197 widgets/blog-posts.php:209
#: widgets/blog-posts.php:276 widgets/gallery-fullscreen.php:124
#: widgets/gallery-grid.php:141 widgets/gallery-grid.php:153
#: widgets/gallery-grid.php:165 widgets/gallery-grid.php:177
#: widgets/gallery-horizontal.php:157 widgets/gallery-horizontal.php:188
#: widgets/gallery-horizontal.php:219 widgets/gallery-horizontal.php:231
#: widgets/gallery-horizontal.php:243 widgets/gallery-horizontal.php:255
#: widgets/gallery-justified.php:161 widgets/gallery-justified.php:173
#: widgets/gallery-justified.php:185 widgets/gallery-justified.php:197
#: widgets/gallery-masonry.php:141 widgets/gallery-masonry.php:153
#: widgets/gallery-masonry.php:165 widgets/gallery-masonry.php:177
#: widgets/gallery-preview.php:124 widgets/gallery-preview.php:301
#: widgets/gallery-preview.php:313 widgets/portfolio-classic.php:205
#: widgets/portfolio-classic.php:217 widgets/portfolio-grid.php:205
#: widgets/portfolio-grid.php:217 widgets/portfolio-masonry.php:196
#: widgets/portfolio-timeline-vertical.php:206
#: widgets/slider-horizontal.php:221 widgets/slider-horizontal.php:252
#: widgets/slider-horizontal.php:283 widgets/slider-horizontal.php:295
#: widgets/slider-horizontal.php:307 widgets/slider-parallax.php:203
#: widgets/slider-parallax.php:234 widgets/slider-parallax.php:246
#: widgets/slider-split-carousel.php:215 widgets/slider-velo.php:179
#: widgets/testimonial-card.php:222 widgets/video-grid.php:196
#: widgets/video-grid.php:208
msgid "No"
msgstr ""

#: widgets/album-grid.php:214
msgid "Glare Effect"
msgstr ""

#: widgets/album-grid.php:226 widgets/album-grid.php:249
#: widgets/gallery-grid.php:210 widgets/gallery-justified.php:230
#: widgets/gallery-masonry.php:210 widgets/portfolio-timeline-vertical.php:252
#: widgets/slider-clip-path.php:159 widgets/slider-parallax.php:265
#: widgets/slider-split-slick.php:170 widgets/slider-transitions.php:183
#: widgets/slider-vertical-parallax.php:167
msgid "Background Overlay"
msgstr ""

#: widgets/album-grid.php:272 widgets/background-list.php:237
#: widgets/distortion-grid.php:220 widgets/gallery-fullscreen.php:285
#: widgets/gallery-grid.php:222 widgets/gallery-justified.php:242
#: widgets/gallery-masonry.php:222 widgets/gallery-preview.php:201
#: widgets/music-player.php:209 widgets/portfolio-carousel.php:255
#: widgets/portfolio-classic.php:258 widgets/portfolio-coverflow.php:252
#: widgets/portfolio-grid.php:236 widgets/portfolio-masonry.php:242
#: widgets/portfolio-timeline-vertical.php:275
#: widgets/slider-animated-frame.php:195 widgets/slider-animated.php:205
#: widgets/slider-clip-path.php:182 widgets/slider-fade-up.php:205
#: widgets/slider-flip.php:220 widgets/slider-glitch-slideshow.php:210
#: widgets/slider-image-carousel.php:248 widgets/slider-motion-reveal.php:245
#: widgets/slider-multi-layouts.php:304 widgets/slider-parallax.php:299
#: widgets/slider-popout.php:186 widgets/slider-property-clip.php:245
#: widgets/slider-room.php:198 widgets/slider-slice.php:230
#: widgets/slider-split-slick.php:182 widgets/slider-transitions.php:206
#: widgets/slider-velo.php:235 widgets/slider-vertical-parallax.php:190
#: widgets/testimonial-card.php:241 widgets/video-grid.php:239
msgid "Title Color"
msgstr ""

#: widgets/album-grid.php:285 widgets/animated-background-heading.php:192
#: widgets/background-list.php:250 widgets/gallery-fullscreen.php:298
#: widgets/gallery-preview.php:214 widgets/horizontal-timeline.php:210
#: widgets/music-player.php:222 widgets/portfolio-carousel.php:268
#: widgets/portfolio-classic.php:271 widgets/portfolio-coverflow.php:265
#: widgets/portfolio-grid.php:249 widgets/portfolio-masonry.php:255
#: widgets/portfolio-timeline-vertical.php:288
#: widgets/portfolio-timeline.php:226 widgets/slider-animated-frame.php:208
#: widgets/slider-animated.php:218 widgets/slider-clip-path.php:195
#: widgets/slider-fade-up.php:218 widgets/slider-flip.php:233
#: widgets/slider-glitch-slideshow.php:223 widgets/slider-horizontal.php:370
#: widgets/slider-image-carousel.php:261 widgets/slider-motion-reveal.php:258
#: widgets/slider-multi-layouts.php:317 widgets/slider-parallax.php:312
#: widgets/slider-popout.php:199 widgets/slider-property-clip.php:258
#: widgets/slider-room.php:211 widgets/slider-slice.php:265
#: widgets/slider-split-carousel.php:256 widgets/slider-transitions.php:219
#: widgets/slider-velo.php:248 widgets/slider-vertical-parallax.php:203
#: widgets/video-grid.php:252
msgid "Title Typography"
msgstr ""

#: widgets/album-grid.php:304 widgets/distortion-grid.php:327
#: widgets/music-player.php:241 widgets/portfolio-carousel.php:287
#: widgets/portfolio-classic.php:290 widgets/portfolio-coverflow.php:284
#: widgets/portfolio-grid.php:268 widgets/portfolio-masonry.php:274
#: widgets/portfolio-timeline-vertical.php:307
#: widgets/slider-image-carousel.php:280 widgets/slider-property-clip.php:277
#: widgets/video-grid.php:271
msgid "Sub Title Color"
msgstr ""

#: widgets/album-grid.php:317 widgets/horizontal-timeline.php:242
#: widgets/music-player.php:254 widgets/portfolio-carousel.php:300
#: widgets/portfolio-classic.php:303 widgets/portfolio-coverflow.php:297
#: widgets/portfolio-grid.php:281 widgets/portfolio-masonry.php:287
#: widgets/portfolio-timeline-vertical.php:320
#: widgets/portfolio-timeline.php:258 widgets/slider-image-carousel.php:293
#: widgets/slider-property-clip.php:290 widgets/slider-split-carousel.php:288
#: widgets/video-grid.php:284
msgid "Sub Title Typography"
msgstr ""

#: widgets/album-grid.php:327
msgid "Grid Border"
msgstr ""

#: widgets/album-grid.php:336
msgid "Border Color"
msgstr ""

#: widgets/album-grid.php:348
msgid "Border Width (in px)"
msgstr ""

#: widgets/animated-background-heading.php:41
msgid "Animated Background Heading"
msgstr ""

#: widgets/animated-background-heading.php:119 widgets/background-list.php:292
#: widgets/distortion-grid.php:448 widgets/portfolio-timeline.php:309
#: widgets/slider-animated.php:260 widgets/slider-fade-up.php:260
#: widgets/slider-flip.php:275 widgets/slider-image-carousel.php:335
#: widgets/slider-popout.php:241 widgets/slider-transitions.php:261
#: widgets/slider-velo.php:290
msgid "Link"
msgstr ""

#: widgets/animated-background-heading.php:128
msgid "HTML Tag"
msgstr ""

#: widgets/animated-background-heading.php:132
msgid "H1"
msgstr ""

#: widgets/animated-background-heading.php:133
msgid "H2"
msgstr ""

#: widgets/animated-background-heading.php:134
msgid "H3"
msgstr ""

#: widgets/animated-background-heading.php:135
msgid "H4"
msgstr ""

#: widgets/animated-background-heading.php:136
msgid "H5"
msgstr ""

#: widgets/animated-background-heading.php:137
msgid "H6"
msgstr ""

#: widgets/animated-background-heading.php:145
#: widgets/portfolio-classic.php:322 widgets/portfolio-grid.php:300
#: widgets/portfolio-masonry.php:306 widgets/slider-multi-layouts.php:279
#: widgets/video-grid.php:303
msgid "Alignment"
msgstr ""

#: widgets/animated-background-heading.php:149 widgets/blog-posts.php:236
#: widgets/portfolio-classic.php:326 widgets/portfolio-grid.php:304
#: widgets/portfolio-masonry.php:310 widgets/slider-multi-layouts.php:283
#: widgets/slider-property-clip.php:138 widgets/video-grid.php:307
msgid "Left"
msgstr ""

#: widgets/animated-background-heading.php:153 widgets/blog-posts.php:240
#: widgets/portfolio-classic.php:330 widgets/portfolio-grid.php:308
#: widgets/portfolio-masonry.php:314 widgets/slider-multi-layouts.php:284
#: widgets/video-grid.php:311
msgid "Center"
msgstr ""

#: widgets/animated-background-heading.php:157 widgets/blog-posts.php:244
#: widgets/portfolio-classic.php:334 widgets/portfolio-grid.php:312
#: widgets/portfolio-masonry.php:318 widgets/slider-multi-layouts.php:285
#: widgets/slider-property-clip.php:139 widgets/video-grid.php:315
msgid "Right"
msgstr ""

#: widgets/animated-background-heading.php:183
msgid "Title Background Image"
msgstr ""

#: widgets/background-list.php:42
msgid "Background List"
msgstr ""

#: widgets/background-list.php:134 widgets/background-list.php:260
#: widgets/gallery-fullscreen.php:181 widgets/gallery-fullscreen.php:340
#: widgets/gallery-preview.php:181 widgets/gallery-preview.php:256
#: widgets/horizontal-timeline.php:161
#: widgets/portfolio-timeline-vertical.php:141
#: widgets/portfolio-timeline.php:169 widgets/slider-animated-frame.php:134
#: widgets/slider-animated.php:134 widgets/slider-clip-path.php:134
#: widgets/slider-fade-up.php:134 widgets/slider-flip.php:134
#: widgets/slider-glitch-slideshow.php:134 widgets/slider-horizontal.php:134
#: widgets/slider-image-carousel.php:142 widgets/slider-motion-reveal.php:134
#: widgets/slider-multi-layouts.php:164 widgets/slider-parallax.php:134
#: widgets/slider-popout.php:134 widgets/slider-property-clip.php:213
#: widgets/slider-room.php:134 widgets/slider-split-carousel.php:142
#: widgets/slider-transitions.php:142 widgets/slider-velo.php:134
#: widgets/slider-vertical-parallax.php:134 widgets/testimonial-card.php:134
msgid "Description"
msgstr ""

#: widgets/background-list.php:142 widgets/distortion-grid.php:155
#: widgets/slider-flip.php:142 widgets/slider-glitch-slideshow.php:142
#: widgets/slider-horizontal.php:142 widgets/slider-multi-layouts.php:172
#: widgets/slider-parallax.php:142 widgets/slider-popout.php:142
#: widgets/slider-room.php:142 widgets/slider-split-carousel.php:150
#: widgets/slider-transitions.php:150 widgets/slider-velo.php:142
msgid "Link Title"
msgstr ""

#: widgets/background-list.php:159
msgid "Slides (Max. 4)"
msgstr ""

#: widgets/background-list.php:175 widgets/gallery-horizontal.php:134
#: widgets/music-player.php:167 widgets/portfolio-carousel.php:197
#: widgets/portfolio-coverflow.php:197 widgets/slider-animated.php:175
#: widgets/slider-fade-up.php:175 widgets/slider-horizontal.php:198
#: widgets/slider-image-carousel.php:183 widgets/slider-motion-reveal.php:175
#: widgets/slider-split-carousel.php:192
msgid "Height (in px)"
msgstr ""

#: widgets/background-list.php:203
msgid "Transition (in milliseconds)"
msgstr ""

#: widgets/background-list.php:269 widgets/gallery-fullscreen.php:349
#: widgets/gallery-preview.php:265 widgets/slider-animated-frame.php:227
#: widgets/slider-animated.php:237 widgets/slider-clip-path.php:214
#: widgets/slider-fade-up.php:237 widgets/slider-flip.php:252
#: widgets/slider-glitch-slideshow.php:242
#: widgets/slider-image-carousel.php:312 widgets/slider-motion-reveal.php:309
#: widgets/slider-multi-layouts.php:336 widgets/slider-parallax.php:331
#: widgets/slider-popout.php:218 widgets/slider-property-clip.php:309
#: widgets/slider-room.php:230 widgets/slider-transitions.php:238
#: widgets/slider-velo.php:267 widgets/slider-vertical-parallax.php:222
#: widgets/testimonial-card.php:455
msgid "Description Color"
msgstr ""

#: widgets/background-list.php:282 widgets/gallery-fullscreen.php:362
#: widgets/gallery-preview.php:278 widgets/slider-animated-frame.php:240
#: widgets/slider-animated.php:250 widgets/slider-clip-path.php:229
#: widgets/slider-fade-up.php:250 widgets/slider-flip.php:265
#: widgets/slider-glitch-slideshow.php:255
#: widgets/slider-image-carousel.php:325 widgets/slider-motion-reveal.php:322
#: widgets/slider-multi-layouts.php:349 widgets/slider-parallax.php:344
#: widgets/slider-popout.php:231 widgets/slider-property-clip.php:322
#: widgets/slider-room.php:243 widgets/slider-transitions.php:251
#: widgets/slider-velo.php:280 widgets/slider-vertical-parallax.php:235
msgid "Description Typography"
msgstr ""

#: widgets/background-list.php:301 widgets/slider-multi-layouts.php:357
#: widgets/slider-popout.php:250 widgets/slider-transitions.php:270
#: widgets/slider-velo.php:299
msgid "Link Font Color"
msgstr ""

#: widgets/background-list.php:313 widgets/slider-popout.php:262
#: widgets/slider-transitions.php:282 widgets/slider-velo.php:311
msgid "Link Border Color"
msgstr ""

#: widgets/background-list.php:326 widgets/slider-animated.php:296
#: widgets/slider-fade-up.php:294 widgets/slider-flip.php:298
#: widgets/slider-horizontal.php:424 widgets/slider-image-carousel.php:369
#: widgets/slider-multi-layouts.php:371 widgets/slider-popout.php:275
#: widgets/slider-split-carousel.php:342 widgets/slider-transitions.php:295
#: widgets/slider-velo.php:326
msgid "Link Typography"
msgstr ""

#: widgets/blog-posts.php:41
msgid "Blog Posts"
msgstr ""

#: widgets/blog-posts.php:138
msgid "Classic"
msgstr ""

#: widgets/blog-posts.php:139
msgid "Grid"
msgstr ""

#: widgets/blog-posts.php:140
msgid "Grid No Space"
msgstr ""

#: widgets/blog-posts.php:141
msgid "Masonry"
msgstr ""

#: widgets/blog-posts.php:142
msgid "List"
msgstr ""

#: widgets/blog-posts.php:143
msgid "List Circle"
msgstr ""

#: widgets/blog-posts.php:144
msgid "Metro"
msgstr ""

#: widgets/blog-posts.php:145
msgid "Metro No Space"
msgstr ""

#: widgets/blog-posts.php:153
msgid "Posts Per Page"
msgstr ""

#: widgets/blog-posts.php:171
msgid "Categories"
msgstr ""

#: widgets/blog-posts.php:181
msgid "Show Post Categories"
msgstr ""

#: widgets/blog-posts.php:193
msgid "Show Post Date"
msgstr ""

#: widgets/blog-posts.php:205 widgets/gallery-horizontal.php:239
#: widgets/gallery-preview.php:297 widgets/slider-horizontal.php:303
#: widgets/slider-parallax.php:242 widgets/testimonial-card.php:218
msgid "Show Pagination"
msgstr ""

#: widgets/blog-posts.php:217
msgid "Text Display"
msgstr ""

#: widgets/blog-posts.php:221 widgets/distortion-grid.php:147
#: widgets/distortion-grid.php:403
msgid "Excerpt"
msgstr ""

#: widgets/blog-posts.php:222
msgid "Full Content"
msgstr ""

#: widgets/blog-posts.php:223
msgid "No text"
msgstr ""

#: widgets/blog-posts.php:232
msgid "Text Alignment"
msgstr ""

#: widgets/blog-posts.php:254
msgid "Excerpt Length"
msgstr ""

#: widgets/blog-posts.php:272
msgid "Strip HTML from Post Content"
msgstr ""

#: widgets/distortion-grid.php:39
msgid "Distortion Hover Grid"
msgstr ""

#: widgets/distortion-grid.php:123
msgid "Image on hover"
msgstr ""

#: widgets/distortion-grid.php:188
msgid "Theme"
msgstr ""

#: widgets/distortion-grid.php:192
msgid "Theme 1"
msgstr ""

#: widgets/distortion-grid.php:193
msgid "Theme 2"
msgstr ""

#: widgets/distortion-grid.php:194
msgid "Theme 3"
msgstr ""

#: widgets/distortion-grid.php:195
msgid "Theme 4"
msgstr ""

#: widgets/distortion-grid.php:196
msgid "Theme 5"
msgstr ""

#: widgets/distortion-grid.php:197
msgid "Theme 6"
msgstr ""

#: widgets/distortion-grid.php:198
msgid "Theme 7"
msgstr ""

#: widgets/distortion-grid.php:199
msgid "Theme 8"
msgstr ""

#: widgets/distortion-grid.php:200
msgid "Theme 9"
msgstr ""

#: widgets/distortion-grid.php:201
msgid "Theme 10"
msgstr ""

#: widgets/distortion-grid.php:232 widgets/gallery-grid.php:234
#: widgets/gallery-justified.php:254 widgets/gallery-masonry.php:234
msgid "Title Font Size (in px)"
msgstr ""

#: widgets/distortion-grid.php:254
msgid "Title Line Height (in em)"
msgstr ""

#: widgets/distortion-grid.php:276 widgets/gallery-grid.php:256
#: widgets/gallery-justified.php:276 widgets/gallery-masonry.php:256
#: widgets/slider-split-slick.php:194 widgets/testimonial-card.php:297
msgid "Title Letter Spacing (in px)"
msgstr ""

#: widgets/distortion-grid.php:298 widgets/gallery-grid.php:278
#: widgets/gallery-justified.php:298 widgets/gallery-masonry.php:278
#: widgets/testimonial-card.php:319
msgid "Title Text Transform"
msgstr ""

#: widgets/distortion-grid.php:302 widgets/distortion-grid.php:387
#: widgets/distortion-grid.php:529 widgets/gallery-grid.php:191
#: widgets/gallery-grid.php:282 widgets/gallery-justified.php:211
#: widgets/gallery-justified.php:302 widgets/gallery-masonry.php:191
#: widgets/gallery-masonry.php:282 widgets/testimonial-card.php:323
#: widgets/testimonial-card.php:430 widgets/testimonial-card.php:515
msgid "None"
msgstr ""

#: widgets/distortion-grid.php:303 widgets/distortion-grid.php:388
#: widgets/distortion-grid.php:530 widgets/gallery-grid.php:283
#: widgets/gallery-justified.php:303 widgets/gallery-masonry.php:283
#: widgets/testimonial-card.php:324 widgets/testimonial-card.php:431
#: widgets/testimonial-card.php:516
msgid "Uppercase"
msgstr ""

#: widgets/distortion-grid.php:304 widgets/distortion-grid.php:389
#: widgets/distortion-grid.php:531 widgets/gallery-grid.php:284
#: widgets/gallery-justified.php:304 widgets/gallery-masonry.php:284
#: widgets/testimonial-card.php:325 widgets/testimonial-card.php:432
#: widgets/testimonial-card.php:517
msgid "Lowercase"
msgstr ""

#: widgets/distortion-grid.php:305 widgets/distortion-grid.php:390
#: widgets/distortion-grid.php:532 widgets/gallery-grid.php:285
#: widgets/gallery-justified.php:305 widgets/gallery-masonry.php:285
#: widgets/testimonial-card.php:326 widgets/testimonial-card.php:433
#: widgets/testimonial-card.php:518
msgid "Capitalize"
msgstr ""

#: widgets/distortion-grid.php:339
msgid "Sub Title Font Size"
msgstr ""

#: widgets/distortion-grid.php:361
msgid "Sub Title Letter Spacing (in px)"
msgstr ""

#: widgets/distortion-grid.php:383
msgid "Sub Title Text Transform"
msgstr ""

#: widgets/distortion-grid.php:412
msgid "Excerpt Color"
msgstr ""

#: widgets/distortion-grid.php:424
msgid "Excerpt Font Size"
msgstr ""

#: widgets/distortion-grid.php:457 widgets/portfolio-timeline.php:318
#: widgets/slider-animated.php:269 widgets/slider-fade-up.php:269
#: widgets/slider-flip.php:284 widgets/slider-image-carousel.php:344
#: widgets/slider-property-clip.php:330
msgid "Link Color"
msgstr ""

#: widgets/distortion-grid.php:469 widgets/portfolio-timeline.php:330
#: widgets/slider-animated.php:282 widgets/slider-fade-up.php:281
#: widgets/slider-image-carousel.php:356
msgid "Link Hover Color"
msgstr ""

#: widgets/distortion-grid.php:481
msgid "Link Font Size"
msgstr ""

#: widgets/distortion-grid.php:503
msgid "Link Letter Spacing (in px)"
msgstr ""

#: widgets/distortion-grid.php:525
msgid "Link Text Transform"
msgstr ""

#: widgets/gallery-fullscreen.php:42
msgid "Fullscreen Gallery"
msgstr ""

#: widgets/gallery-fullscreen.php:111 widgets/gallery-grid.php:110
#: widgets/gallery-horizontal.php:111 widgets/gallery-justified.php:110
#: widgets/gallery-masonry.php:110 widgets/gallery-preview.php:111
#: widgets/slider-property-clip.php:111
msgid "Add Images"
msgstr ""

#: widgets/gallery-fullscreen.php:120 widgets/gallery-horizontal.php:184
#: widgets/gallery-preview.php:120 widgets/portfolio-timeline-vertical.php:202
#: widgets/slider-horizontal.php:248 widgets/slider-parallax.php:199
msgid "Auto Play"
msgstr ""

#: widgets/gallery-fullscreen.php:132 widgets/gallery-horizontal.php:196
#: widgets/gallery-preview.php:132 widgets/portfolio-timeline-vertical.php:214
#: widgets/slider-horizontal.php:260 widgets/slider-parallax.php:211
msgid "Timer (in seconds)"
msgstr ""

#: widgets/gallery-fullscreen.php:162 widgets/gallery-horizontal.php:120
#: widgets/gallery-preview.php:162 widgets/slider-horizontal.php:184
#: widgets/slider-multi-layouts.php:126 widgets/slider-property-clip.php:120
msgid "Image Size"
msgstr ""

#: widgets/gallery-fullscreen.php:166 widgets/gallery-preview.php:166
msgid "Contain"
msgstr ""

#: widgets/gallery-fullscreen.php:167 widgets/gallery-preview.php:167
msgid "Cover"
msgstr ""

#: widgets/gallery-fullscreen.php:175 widgets/gallery-preview.php:175
msgid "Image Content"
msgstr ""

#: widgets/gallery-fullscreen.php:180 widgets/gallery-fullscreen.php:308
#: widgets/gallery-preview.php:180 widgets/gallery-preview.php:224
msgid "Caption"
msgstr ""

#: widgets/gallery-fullscreen.php:192
msgid "Transition"
msgstr ""

#: widgets/gallery-fullscreen.php:201
msgid "Transition Effect"
msgstr ""

#: widgets/gallery-fullscreen.php:205
msgid "Slide"
msgstr ""

#: widgets/gallery-fullscreen.php:206
msgid "Fade"
msgstr ""

#: widgets/gallery-fullscreen.php:207
msgid "Cube"
msgstr ""

#: widgets/gallery-fullscreen.php:208
msgid "Coverflow"
msgstr ""

#: widgets/gallery-fullscreen.php:209
msgid "Flip"
msgstr ""

#: widgets/gallery-fullscreen.php:217
#: widgets/portfolio-timeline-vertical.php:233
msgid "Transition Speed (in milli-seconds)"
msgstr ""

#: widgets/gallery-fullscreen.php:238 widgets/horizontal-timeline.php:284
#: widgets/portfolio-timeline-vertical.php:362
#: widgets/portfolio-timeline.php:344 widgets/slider-animated-frame.php:318
#: widgets/slider-clip-path.php:239 widgets/slider-fade-up.php:304
#: widgets/slider-horizontal.php:434 widgets/slider-motion-reveal.php:332
#: widgets/slider-multi-layouts.php:381 widgets/slider-popout.php:285
#: widgets/slider-split-carousel.php:352 widgets/slider-velo.php:336
msgid "Navigation"
msgstr ""

#: widgets/gallery-fullscreen.php:247 widgets/gallery-horizontal.php:227
#: widgets/gallery-preview.php:309 widgets/slider-horizontal.php:291
#: widgets/slider-parallax.php:230
msgid "Show Navigation"
msgstr ""

#: widgets/gallery-fullscreen.php:251
msgid "On Hover"
msgstr ""

#: widgets/gallery-fullscreen.php:252
msgid "Always"
msgstr ""

#: widgets/gallery-fullscreen.php:253
msgid "Hide"
msgstr ""

#: widgets/gallery-fullscreen.php:261 widgets/gallery-horizontal.php:287
#: widgets/gallery-preview.php:321 widgets/horizontal-timeline.php:293
#: widgets/portfolio-timeline.php:353 widgets/slider-animated-frame.php:327
#: widgets/slider-animated.php:315 widgets/slider-fade-up.php:337
#: widgets/slider-horizontal.php:456 widgets/slider-image-carousel.php:388
#: widgets/slider-motion-reveal.php:341 widgets/slider-multi-layouts.php:390
#: widgets/slider-popout.php:294 widgets/slider-room.php:307
#: widgets/slider-split-carousel.php:373 widgets/slider-velo.php:345
#: widgets/testimonial-card.php:540
msgid "Navigation Color"
msgstr ""

#: widgets/gallery-fullscreen.php:317 widgets/gallery-preview.php:233
msgid "Caption Color"
msgstr ""

#: widgets/gallery-fullscreen.php:330 widgets/gallery-preview.php:246
msgid "Caption Typography"
msgstr ""

#: widgets/gallery-grid.php:41
msgid "Grid Gallery"
msgstr ""

#: widgets/gallery-grid.php:149 widgets/gallery-justified.php:169
#: widgets/gallery-masonry.php:149
msgid "Hover Effect"
msgstr ""

#: widgets/gallery-grid.php:161 widgets/gallery-justified.php:181
#: widgets/gallery-masonry.php:161
msgid "Show Title on Hover"
msgstr ""

#: widgets/gallery-grid.php:173 widgets/gallery-justified.php:193
#: widgets/gallery-masonry.php:173
msgid "Image Lightbox"
msgstr ""

#: widgets/gallery-grid.php:185 widgets/gallery-justified.php:205
#: widgets/gallery-masonry.php:185
msgid "Lightbox Content"
msgstr ""

#: widgets/gallery-grid.php:190 widgets/gallery-justified.php:210
#: widgets/gallery-masonry.php:190
msgid "Title and Caption"
msgstr ""

#: widgets/gallery-horizontal.php:42
msgid "Horizontal Gallery"
msgstr ""

#: widgets/gallery-horizontal.php:124 widgets/slider-horizontal.php:188
#: widgets/slider-multi-layouts.php:130 widgets/slider-property-clip.php:124
msgid "Medium (default 768px x 768px max)"
msgstr ""

#: widgets/gallery-horizontal.php:125 widgets/slider-horizontal.php:189
#: widgets/slider-multi-layouts.php:131 widgets/slider-property-clip.php:125
msgid "Large (default 1024px x 1024px max)"
msgstr ""

#: widgets/gallery-horizontal.php:126 widgets/slider-horizontal.php:190
#: widgets/slider-multi-layouts.php:132 widgets/slider-property-clip.php:126
msgid "Original image resolution"
msgstr ""

#: widgets/gallery-horizontal.php:153 widgets/slider-horizontal.php:217
#: widgets/slider-split-carousel.php:211
msgid "Fullscreen"
msgstr ""

#: widgets/gallery-horizontal.php:165 widgets/slider-horizontal.php:229
msgid "Spacing (in px)"
msgstr ""

#: widgets/gallery-horizontal.php:215 widgets/slider-horizontal.php:279
msgid "Loop"
msgstr ""

#: widgets/gallery-horizontal.php:251
msgid "Parallax Effect"
msgstr ""

#: widgets/gallery-horizontal.php:274 widgets/slider-clip-path.php:248
#: widgets/slider-horizontal.php:443 widgets/slider-image-carousel.php:401
#: widgets/slider-split-carousel.php:361 widgets/slider-split-slick.php:216
msgid "Navigation Background Color"
msgstr ""

#: widgets/gallery-horizontal.php:299 widgets/gallery-preview.php:335
#: widgets/slider-animated.php:328 widgets/slider-horizontal.php:479
#: widgets/slider-slice.php:284
msgid "Pagination Color"
msgstr ""

#: widgets/gallery-justified.php:41
msgid "Justified Gallery"
msgstr ""

#: widgets/gallery-justified.php:119
msgid "Row Height"
msgstr ""

#: widgets/gallery-justified.php:138
msgid "Margin"
msgstr ""

#: widgets/gallery-justified.php:157
msgid "Justify Last Row"
msgstr ""

#: widgets/gallery-masonry.php:41
msgid "Masonry Gallery"
msgstr ""

#: widgets/gallery-preview.php:42
msgid "Fullscreen Gallery Preview"
msgstr ""

#: widgets/gallery-preview.php:288 widgets/slider-animated.php:306
#: widgets/slider-image-carousel.php:379
msgid "Pagination & Navigation"
msgstr ""

#: widgets/horizontal-timeline.php:42
msgid "Horizontal Timeline"
msgstr ""

#: widgets/horizontal-timeline.php:118 widgets/portfolio-timeline.php:126
msgid "Date"
msgstr ""

#: widgets/horizontal-timeline.php:120 widgets/portfolio-timeline.php:128
msgid "2018"
msgstr ""

#: widgets/horizontal-timeline.php:130 widgets/portfolio-timeline.php:138
msgid "Display Date Format"
msgstr ""

#: widgets/horizontal-timeline.php:134 widgets/portfolio-timeline.php:142
msgid "Year Only"
msgstr ""

#: widgets/horizontal-timeline.php:135 widgets/portfolio-timeline.php:143
msgid "Month Only"
msgstr ""

#: widgets/horizontal-timeline.php:136 widgets/portfolio-timeline.php:144
msgid "Date & Month"
msgstr ""

#: widgets/horizontal-timeline.php:137 widgets/portfolio-timeline.php:145
msgid "Month & Year"
msgstr ""

#: widgets/horizontal-timeline.php:138 widgets/portfolio-timeline.php:146
msgid "Date & Month and Year"
msgstr ""

#: widgets/horizontal-timeline.php:197 widgets/portfolio-timeline.php:213
#: widgets/slider-horizontal.php:357 widgets/slider-split-carousel.php:243
msgid "Title font Color"
msgstr ""

#: widgets/horizontal-timeline.php:229 widgets/portfolio-timeline.php:245
#: widgets/slider-split-carousel.php:275
msgid "Sub Title font Color"
msgstr ""

#: widgets/horizontal-timeline.php:261
#: widgets/portfolio-timeline-vertical.php:339
#: widgets/portfolio-timeline.php:277 widgets/slider-horizontal.php:389
#: widgets/slider-split-carousel.php:307
msgid "Content font Color"
msgstr ""

#: widgets/horizontal-timeline.php:274
#: widgets/portfolio-timeline-vertical.php:352
#: widgets/portfolio-timeline.php:290 widgets/slider-horizontal.php:402
#: widgets/slider-split-carousel.php:320
msgid "Content Typography"
msgstr ""

#: widgets/horizontal-timeline.php:307
#: widgets/portfolio-timeline-vertical.php:383
#: widgets/portfolio-timeline.php:367
msgid "Navigation Active Color"
msgstr ""

#: widgets/horizontal-timeline.php:325 widgets/portfolio-timeline.php:385
msgid "Navigation Label Color"
msgstr ""

#: widgets/horizontal-timeline.php:338 widgets/portfolio-timeline.php:398
msgid "Navigation Label Typography"
msgstr ""

#: widgets/music-player.php:41
msgid "Music Player"
msgstr ""

#: widgets/music-player.php:117
msgid "Poster"
msgstr ""

#: widgets/music-player.php:125 widgets/portfolio-carousel.php:125
#: widgets/portfolio-classic.php:125 widgets/portfolio-coverflow.php:125
#: widgets/portfolio-grid.php:125
msgid "Audio"
msgstr ""

#: widgets/music-player.php:126 widgets/portfolio-carousel.php:126
#: widgets/portfolio-classic.php:126 widgets/portfolio-coverflow.php:126
#: widgets/portfolio-grid.php:126
msgid "Enter audio file URL in mp3 format for this item (optional)"
msgstr ""

#: widgets/music-player.php:190
msgid "Shadow"
msgstr ""

#: widgets/music-player.php:264 widgets/portfolio-carousel.php:310
#: widgets/portfolio-classic.php:398 widgets/portfolio-coverflow.php:307
#: widgets/portfolio-grid.php:376
msgid "Icon"
msgstr ""

#: widgets/music-player.php:273 widgets/portfolio-carousel.php:319
#: widgets/portfolio-classic.php:407 widgets/portfolio-coverflow.php:316
#: widgets/portfolio-grid.php:385
msgid "Icon Size"
msgstr ""

#: widgets/music-player.php:295 widgets/portfolio-carousel.php:341
#: widgets/portfolio-classic.php:429 widgets/portfolio-coverflow.php:338
#: widgets/portfolio-grid.php:407
msgid "Icon Color"
msgstr ""

#: widgets/music-player.php:310
msgid "Timer Color"
msgstr ""

#: widgets/portfolio-carousel.php:41
msgid "Discography Carousel"
msgstr ""

#: widgets/portfolio-carousel.php:175 widgets/portfolio-coverflow.php:175
msgid "Width (in px)"
msgstr ""

#: widgets/portfolio-carousel.php:222
msgid "Slide Margin Right (in px)"
msgstr ""

#: widgets/portfolio-carousel.php:354 widgets/portfolio-classic.php:442
#: widgets/portfolio-coverflow.php:351 widgets/portfolio-grid.php:420
msgid "Icon Background Color"
msgstr ""

#: widgets/portfolio-carousel.php:366 widgets/portfolio-classic.php:454
#: widgets/portfolio-coverflow.php:363 widgets/portfolio-grid.php:432
msgid "Icon Hover Color"
msgstr ""

#: widgets/portfolio-carousel.php:379 widgets/portfolio-classic.php:467
#: widgets/portfolio-coverflow.php:376 widgets/portfolio-grid.php:445
msgid "Icon Active Color"
msgstr ""

#: widgets/portfolio-classic.php:41
msgid "Discography Classic"
msgstr ""

#: widgets/portfolio-classic.php:158 widgets/portfolio-grid.php:158
#: widgets/portfolio-masonry.php:149
#: widgets/portfolio-timeline-vertical.php:157 widgets/video-grid.php:149
msgid "Tag"
msgstr ""

#: widgets/portfolio-classic.php:160 widgets/portfolio-grid.php:160
#: widgets/portfolio-masonry.php:151
#: widgets/portfolio-timeline-vertical.php:159 widgets/video-grid.php:151
msgid "Enter tag for this item for filterable option (optional)"
msgstr ""

#: widgets/portfolio-classic.php:213 widgets/portfolio-classic.php:313
#: widgets/portfolio-grid.php:213 widgets/portfolio-grid.php:291
#: widgets/portfolio-masonry.php:192 widgets/portfolio-masonry.php:297
#: widgets/video-grid.php:204 widgets/video-grid.php:294
msgid "Filterable"
msgstr ""

#: widgets/portfolio-classic.php:236
msgid "Title Margin Top"
msgstr ""

#: widgets/portfolio-classic.php:349 widgets/portfolio-grid.php:327
#: widgets/portfolio-masonry.php:333 widgets/video-grid.php:330
msgid "Filterable Title Color"
msgstr ""

#: widgets/portfolio-classic.php:361 widgets/portfolio-grid.php:339
#: widgets/portfolio-masonry.php:346 widgets/video-grid.php:342
msgid "Filterable Title Hover Color"
msgstr ""

#: widgets/portfolio-classic.php:374 widgets/portfolio-grid.php:352
#: widgets/portfolio-masonry.php:359 widgets/video-grid.php:355
msgid "Filterable Title Active Color"
msgstr ""

#: widgets/portfolio-classic.php:388 widgets/portfolio-grid.php:366
#: widgets/portfolio-masonry.php:373 widgets/video-grid.php:369
msgid "Filterable Title Typography"
msgstr ""

#: widgets/portfolio-coverflow.php:41
msgid "Discography Coverflow"
msgstr ""

#: widgets/portfolio-grid.php:41
msgid "Discography Grid"
msgstr ""

#: widgets/portfolio-masonry.php:41
msgid "Portfolio Masonry"
msgstr ""

#: widgets/portfolio-masonry.php:215 widgets/slider-horizontal.php:315
#: widgets/slider-image-carousel.php:224 widgets/slider-split-carousel.php:223
msgid "Content Background Color"
msgstr ""

#: widgets/portfolio-masonry.php:227
msgid "Content Border Hover Color"
msgstr ""

#: widgets/portfolio-timeline-vertical.php:41
msgid "Timeline Vertical"
msgstr ""

#: widgets/portfolio-timeline-vertical.php:182
#: widgets/slider-glitch-slideshow.php:175 widgets/slider-multi-layouts.php:232
#: widgets/slider-parallax.php:175 widgets/slider-property-clip.php:171
#: widgets/slider-slice.php:183
msgid "Height"
msgstr ""

#: widgets/portfolio-timeline-vertical.php:371
msgid "Navigation Line Color"
msgstr ""

#: widgets/portfolio-timeline-vertical.php:398
msgid "Label Typography"
msgstr ""

#: widgets/portfolio-timeline.php:42
msgid "Tour Timeline Horizontal"
msgstr ""

#: widgets/portfolio-timeline.php:299
msgid "Image Shadow"
msgstr ""

#: widgets/slider-animated-frame.php:42
msgid "Animated Frame Slider"
msgstr ""

#: widgets/slider-animated-frame.php:142 widgets/slider-animated.php:142
#: widgets/slider-fade-up.php:142 widgets/slider-image-carousel.php:150
#: widgets/slider-motion-reveal.php:142
msgid "Button Title"
msgstr ""

#: widgets/slider-animated-frame.php:150 widgets/slider-animated.php:150
#: widgets/slider-fade-up.php:150 widgets/slider-image-carousel.php:158
#: widgets/slider-motion-reveal.php:150
msgid "Button Link URL"
msgstr ""

#: widgets/slider-animated-frame.php:175 widgets/slider-slice.php:207
#: widgets/slider-velo.php:211
msgid "Frame Color"
msgstr ""

#: widgets/slider-animated-frame.php:250 widgets/slider-room.php:253
msgid "Button"
msgstr ""

#: widgets/slider-animated-frame.php:259
#: widgets/slider-glitch-slideshow.php:263 widgets/slider-parallax.php:352
msgid "Button Background Color"
msgstr ""

#: widgets/slider-animated-frame.php:271
#: widgets/slider-glitch-slideshow.php:276 widgets/slider-parallax.php:365
#: widgets/slider-room.php:262
msgid "Button Font Color"
msgstr ""

#: widgets/slider-animated-frame.php:283
#: widgets/slider-glitch-slideshow.php:288 widgets/slider-parallax.php:377
msgid "Button Hover Background Color"
msgstr ""

#: widgets/slider-animated-frame.php:295
#: widgets/slider-glitch-slideshow.php:301 widgets/slider-parallax.php:390
msgid "Button Hover Font Color"
msgstr ""

#: widgets/slider-animated-frame.php:308
#: widgets/slider-glitch-slideshow.php:314 widgets/slider-parallax.php:403
#: widgets/slider-room.php:299
msgid "Button Typography"
msgstr ""

#: widgets/slider-animated.php:42
msgid "Animated Slider"
msgstr ""

#: widgets/slider-clip-path.php:42
msgid "Fullscreen Clip Path Slider"
msgstr ""

#: widgets/slider-clip-path.php:260
msgid "Navigation Arrow Color"
msgstr ""

#: widgets/slider-fade-up.php:42
msgid "Fade Up Slider"
msgstr ""

#: widgets/slider-fade-up.php:313
msgid "Navigation Font Size"
msgstr ""

#: widgets/slider-flip.php:42
msgid "Flip Slider"
msgstr ""

#: widgets/slider-flip.php:175
msgid "Slide Width"
msgstr ""

#: widgets/slider-flip.php:197 widgets/slider-velo.php:187
msgid "Background Color"
msgstr ""

#: widgets/slider-glitch-slideshow.php:42
msgid "Glitch Slideshow"
msgstr ""

#: widgets/slider-horizontal.php:42
msgid "Horizontal Slider"
msgstr ""

#: widgets/slider-horizontal.php:118
msgid "Images (max. 3)"
msgstr ""

#: widgets/slider-horizontal.php:177 widgets/slider-split-carousel.php:185
msgid "Options"
msgstr ""

#: widgets/slider-horizontal.php:327
msgid "Content Width (in %)"
msgstr ""

#: widgets/slider-horizontal.php:410 widgets/slider-split-carousel.php:328
msgid "Link font Color"
msgstr ""

#: widgets/slider-horizontal.php:470 widgets/slider-slice.php:275
#: widgets/slider-transitions.php:305 widgets/testimonial-card.php:531
msgid "Pagination"
msgstr ""

#: widgets/slider-image-carousel.php:42
msgid "Image Carousel Slider"
msgstr ""

#: widgets/slider-image-carousel.php:202
msgid "Content Padding (in px)"
msgstr ""

#: widgets/slider-motion-reveal.php:42
msgid "Motion Reveal Slider"
msgstr ""

#: widgets/slider-motion-reveal.php:194
msgid "Image Width (in px)"
msgstr ""

#: widgets/slider-motion-reveal.php:216
msgid "Previous Button Title"
msgstr ""

#: widgets/slider-motion-reveal.php:225
msgid "Next Button Title"
msgstr ""

#: widgets/slider-motion-reveal.php:268
msgid "Preview Title"
msgstr ""

#: widgets/slider-motion-reveal.php:277
msgid "Preview Title Color"
msgstr ""

#: widgets/slider-motion-reveal.php:290
msgid "Preview Title Typography"
msgstr ""

#: widgets/slider-motion-reveal.php:355
msgid "Navigation Typography"
msgstr ""

#: widgets/slider-multi-layouts.php:42
msgid "Multi Layouts Slider"
msgstr ""

#: widgets/slider-multi-layouts.php:205 widgets/slider-property-clip.php:147
#: widgets/slider-slice.php:159
msgid "Width"
msgstr ""

#: widgets/slider-multi-layouts.php:256
msgid "Images Opacity"
msgstr ""

#: widgets/slider-parallax.php:42
msgid "Parallax Slider"
msgstr ""

#: widgets/slider-parallax.php:277 widgets/slider-slice.php:242
msgid "Title Width"
msgstr ""

#: widgets/slider-parallax.php:411 widgets/slider-property-clip.php:343
#: widgets/slider-transitions.php:314
msgid "Pagination Background Color"
msgstr ""

#: widgets/slider-popout.php:42
msgid "Fullscreen Popout Slider"
msgstr ""

#: widgets/slider-property-clip.php:42
msgid "Property Clip Slider"
msgstr ""

#: widgets/slider-property-clip.php:134
msgid "Image Alignment"
msgstr ""

#: widgets/slider-property-clip.php:215
msgid "Default description"
msgstr ""

#: widgets/slider-property-clip.php:233
msgid "Content Background"
msgstr ""

#: widgets/slider-room.php:42
msgid "Fullscreen 3D Room Slider"
msgstr ""

#: widgets/slider-room.php:118
msgid "Image (max. 8)"
msgstr ""

#: widgets/slider-room.php:175
msgid "Background overlay Color"
msgstr ""

#: widgets/slider-room.php:274
msgid "Button background Color"
msgstr ""

#: widgets/slider-room.php:286
msgid "Button border Color"
msgstr ""

#: widgets/slider-slice.php:42
msgid "Slice Slider"
msgstr ""

#: widgets/slider-slice.php:298
msgid "Pagination Typography"
msgstr ""

#: widgets/slider-split-carousel.php:42
msgid "Split Carousel Slider"
msgstr ""

#: widgets/slider-split-slick.php:42
msgid "Fullscreen Split Slick Slider"
msgstr ""

#: widgets/slider-transitions.php:42
msgid "Fullscreen Transitions Slider"
msgstr ""

#: widgets/slider-transitions.php:118
msgid "Image Left"
msgstr ""

#: widgets/slider-transitions.php:126
msgid "Image Right"
msgstr ""

#: widgets/slider-velo.php:42
msgid "Fullscreen Velo Slider"
msgstr ""

#: widgets/slider-velo.php:175
msgid "Expand Image by Default"
msgstr ""

#: widgets/slider-velo.php:199
msgid "Background Overlay Color"
msgstr ""

#: widgets/slider-vertical-parallax.php:42
msgid "Fullscreen Vertical Parallax Slider"
msgstr ""

#: widgets/testimonial-card.php:42
msgid "Testimonial Card"
msgstr ""

#: widgets/testimonial-card.php:142 widgets/testimonial-card.php:339
msgid "Client Name"
msgstr ""

#: widgets/testimonial-card.php:167
msgid "Card Background Color"
msgstr ""

#: widgets/testimonial-card.php:179
msgid "Card Border Color"
msgstr ""

#: widgets/testimonial-card.php:191
msgid "Stars Color"
msgstr ""

#: widgets/testimonial-card.php:203
msgid "Beginning Slide"
msgstr ""

#: widgets/testimonial-card.php:207
msgid "First"
msgstr ""

#: widgets/testimonial-card.php:208
msgid "Second"
msgstr ""

#: widgets/testimonial-card.php:209
msgid "Middle"
msgstr ""

#: widgets/testimonial-card.php:210
msgid "Last"
msgstr ""

#: widgets/testimonial-card.php:253
msgid "Title Font Size"
msgstr ""

#: widgets/testimonial-card.php:275
msgid "Title Font Weight"
msgstr ""

#: widgets/testimonial-card.php:348
msgid "Client Name Color"
msgstr ""

#: widgets/testimonial-card.php:360
msgid "Client Name Font Size"
msgstr ""

#: widgets/testimonial-card.php:382
msgid "Client Name Font Weight"
msgstr ""

#: widgets/testimonial-card.php:404
msgid "Client Name Letter Spacing (in px)"
msgstr ""

#: widgets/testimonial-card.php:426
msgid "Client Name Text Transform"
msgstr ""

#: widgets/testimonial-card.php:467
msgid "Description Font Size"
msgstr ""

#: widgets/testimonial-card.php:489
msgid "Description Letter Spacing (in px)"
msgstr ""

#: widgets/testimonial-card.php:511
msgid "Description Text Transform"
msgstr ""

#: widgets/testimonial-card.php:552
msgid "Pagination Active Color"
msgstr ""

#: widgets/video-grid.php:41
msgid "Video Grid"
msgstr ""

#: widgets/video-grid.php:125
msgid "Youtube Video ID"
msgstr ""

#: widgets/video-grid.php:127
msgid "Enter Youtube video ID. You can get it from Youtube video URL ex. 7F37r50VUTQ"
msgstr ""

#: widgets/video-grid.php:216
msgid "Video Background Color"
msgstr ""

#, fuzzy
#~ msgid "Add New Event"
#~ msgstr "Add New Gallery"

#, fuzzy
#~ msgid "Add New Event Category"
#~ msgstr "Add New Gallery"

#~ msgid "Remove"
#~ msgstr "Remove"

#, fuzzy
#~ msgid "Leave A Reply"
#~ msgstr "Leave a Reply"

#, fuzzy
#~ msgid "Cancel"
#~ msgstr "Leave a Reply"

#, fuzzy
#~ msgid "Cancel Reply"
#~ msgstr "Leave a Reply"
